<html>

BUKU TAMU<br>

<form action="/hasil/" method="POST">
	{% csrf_token %}
	<input type="text" placeholder="Masukkan Nama Kamu" name="nama"><br>
	<input type="text" placeholder="Masukkan Pesan" name="pesan"><br>
	<button type="submit" value="Kirim">Kirim</button>
</form>

</html>